﻿

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.style10 {
font-size: 10px; line-height: 18px;
}

.style12 {
font-size: 12px;   line-height: 20px;
}

.style14 {
font-size: 14px;   line-height: 24px;
}

.style16 {
font-size: 16px;   line-height: 28px;
}

.style18 {
font-size: 18px;   line-height: 30px;
}

